Forums GAMERGEN

[RESOLU]Problème multiman 1.16

[RESOLU]Problème multiman 1.16

Message non lupar boobs60 » 13 Fév 2011, 19:13

Bonsoir tout le monde.

Voilà hier soir je suis passé en 1.16 tout fonctionnait.
Ce soir je rentre du boulot et j'allume la console.
Je rentre dans multiman et la il m'affiche :
"multiMAN cannot enable BD-ROM emulator. Functionality may be restricted"
ET plus aucuns de mes backup ne fonctionnent alors qu'hier même en 1.16 ça marchait très bien.

Je vais donc me voir contraint de reprendre les jeux que j'ai prêté.
Sauf bien sur si vous arrivez à me trouver une solution

Merci d'avance.

Amicalement boobs60
Dernière édition par Anonymous le 13 Fév 2011, 19:37, édité 1 fois.
Mieux vaut mourir debout que de vivre à genoux
boobs60 Gamer du Dimanche
Gamer du Dimanche
Messages: 24
Inscription: 10 Jan 2010, 21:34

Re: Problème multiman 1.16

Message non lupar boobs60 » 13 Fév 2011, 19:36

Bon ba en faite j'ai résolu mon problème.

Comme je ne sais pas très bien lire et bien j'avais tout simplement oublié
d'installer le PKG BDMENU

Amicalement Boobs60
Mieux vaut mourir debout que de vivre à genoux
boobs60 Gamer du Dimanche
Gamer du Dimanche
Messages: 24
Inscription: 10 Jan 2010, 21:34

Re: [RESOLU]Problème multiman 1.16

Message non lupar sebwillow » 18 Fév 2011, 22:45

coucou j'ai le meme pb que toi comment t'as fait je suis un noobs et le pkg bdmenu je ne sais ou et comment ca fonctionne?
je croyais que la version 1.16 devenait plus legal explications svp?
sebwillow Gamer Pro
Gamer Pro
Messages: 121
Inscription: 04 Juil 2013, 18:16
Prénom: sebastien
Pays: France
Sexe: Homme

Re: [RESOLU]Problème multiman 1.16

Message non lupar sebwillow » 19 Fév 2011, 13:15

c'est bon dsl j'ai reussi je sais pas lire!! lol ;D
sebwillow Gamer Pro
Gamer Pro
Messages: 121
Inscription: 04 Juil 2013, 18:16
Prénom: sebastien
Pays: France
Sexe: Homme

Re: [RESOLU]Problème multiman 1.16

Message non lupar derbistedu38 » 01 Mar 2011, 17:03

Bonjours,

Il serait simpa de mettre un lien sur ou choper ce BDMENU.pkg =)

Merci a vous =)

Edit.
Décidément je ne sais pas lire non plus ^^

Donc pour Multiman 1.16 => Pas de payload donc pas d'emulateur BD-Rom.
Il faut lancer Lv2Patcher avant =)

Pour ma par sa marche pas ^^ Mais voila l'info pour ceux qui savait pas =)
derbistedu38 Gamer Débutant
Messages: 6
Inscription: 01 Mar 2011, 16:56
Pays: France

Re: [RESOLU]Problème multiman 1.16

Message non lupar matmator » 02 Mar 2011, 20:58

alor il faut faire quoi pour que ca marche ? car moi aussi j'ai ce message ;

cannot enable BD-ROM emulator. Functionality may be restricted"
matmator Gamer Averti
Gamer Averti
Messages: 66
Inscription: 11 Sep 2009, 20:36


 

Retourner vers Homebrews